body {
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

.container {
    margin: auto;
    text-align: left;
}

.left {
    margin: 20px 1%;
    width: 48%;
/*    height: 300px;*/
    float: left;
/*    border: 1px solid blue;*/
    box-sizing: border-box;
}

.right {
    margin: 20px 1%;
    width: 48%;
    height: 300px;
    float: right;
    box-shadow: 0 0 10px silver;
    border-radius: 5px;
    box-sizing: border-box;
}

.icons {
    width: 18%;
float: left;
}

.contacts {
    width: 82%;
float: right;
}

.fa {
    font-size: 22px;
    line-height: 24px;
    color: #444;
    margin: 10px auto;
}

p {
    color: #444;
    line-height: 24px;
    margin: 10px auto;
}

.fa {
    width: 100%;
    display: block;
}

h2 {
    font-size: 22px;
    margin: 20px auto;
}

.inner_left {
    width: 50%;
    height: 200px;
    float: left;
    padding: 0 10px;
    box-sizing: border-box;
}

.inner_right {
    width: 50%;
    height: 200px;
    float: right;
    padding: 0 10px;
    box-sizing: border-box;
}

/*
.phone:before {
    width: 5%;
    display: table;
    content: '\f10b';
    font-family: FontAwesome;
    display: inline-block;
    font-size: 25px;
    margin-right: 10%;
}

.email:before {
    width: 15%;
    display: table;
    content: '\f0e0';
    font-family: FontAwesome;
    display: inline-block;
    font-size: 25px;
}

.address:before {
    width: 10%;
    display: table;
    content: '\f041';
    font-family: FontAwesome;
    display: inline-block;
    font-size: 25px;
    margin-right: 5%;
}
*/
